img { border: 0; }
#content table {
	border: 0;
	width: 100%;
}
#content th,
#content td {
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.clearboth {
	clear: both;
}

.frame {
	border: solid black 1px;
	margin: 1em 3em;
}

.frame .label {
	background: #369;
	color: white;
	font-weight: bold;
	padding: 5px 10px;
}

.frame .content {
	padding: 5px 10px;
	background: #F0F0FF;
	color: black;
	line-height: 120%;
	font-size: 90%;
}

.warning .label {
	background: #C00;
	color: white;
}

.warning .content {
	background: #FFEEDD;
	color: black;
}

.fixme .label {
	background: #C6C600;
}

/**
 * Typography
 */

body {
	font-family: verdana, "Trebuchet MS", arial, helvetica, sans-serif;
	font-size: 100%;
}

#content {
	font-family: Georgia, Palatino, Times, serif;
	font-size: 95%;
}
#tabs {
	font-size: 70%;
}
#menu {
	font-size: 80%;
}
#footer {
	font-size: 70%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: .5em;
}
h1 {
	margin-top: 0;
	margin-bottom: 1em;
	font-size: 1.4em;
}
#content h1 {
	font-size: 160%;
	margin-bottom: .5em;
}
#menu h1 {
	margin: 0;
	padding: 10px;
	background: #336699;
	color: white;
}
h2 { font-size: 120%; }
h3 { font-size: 100%; }
h4 { font-size: 90%; }
h5 { font-size: 80%; }
h6 { font-size: 75%; }
p {
	line-height: 120%;
	text-align: left;
	margin-top: .5em;
	margin-bottom: 1em;
}
#content li,
#content th,
#content td {
	line-height: 110%;
	margin-top: .1em;
	margin-bottom: .1em;
}
#content .attribution {
	text-align: right;
	font-style: italic;
	font-size: 85%;
	margin-top: 1em;
}
.codefrag {
	font-family: "Courier New", Courier, monospace;
	font-size: 110%;
}
